[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
MsiVersion=2.0.2600.2
LogOptions = iwrmo!vepacu
PackageCode={611DE20C-A16D-4C8E-81F8-2703FA9468AF}

[SupportedOS]
WinNTmin=5.0
Win9Xmin=5.0
